/*
Colours:
#4a759d - blue.
#ffc200 - yellow
#f2f2f2 - Very light gray
#666 - Dark grey
*/
@font-face {
    font-family: 'monoline';
    src: url('/fonts/signatura-monoline.ttf');
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Muli', sans-serif;
}

img {
	width: 100%;
	height: auto;
}

p, li, a {
	font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
}

a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
	border-bottom: none;
    outline: none;
    cursor: pointer;
}
.link_blue {
    color:#4a759d!important;
    font-weight:500;
}
.mobi-header, .mobi-only, .mobi-footer {
    display: none;
}

.pl0 {
    padding-left: 0;
}

.pl20 {
    padding-left: 20px;
}

.pl40 {
    padding-left: 40px;
}

.pt40 {
    padding-top: 40px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mt-40 {
    margin-top: 40px;
}

.monoline {
    font-family: 'monoline';
}

.monoline.yellow {
    font-family: 'monoline';
    color: #ffc200;
    text-transform: capitalize;
}

.monoline.blu {
    font-family: 'monoline';
    color: #4a759d;
}

.blu-txt {
    color: #4a759d;
}

.yellow-txt {
    color: #ffc200;
}

.btn-img img {
    width: 40%;
}

.notice {
    text-align: center!important;
}

.notice p {
    background-color: #ffc200;
    margin-bottom: 0;
    padding: 30px;
    text-align: center!important;
    color: #fff!important;
    font-size: 30px;
    margin-top:30px;
    margin-bottom: 20px;
    line-height: 40px!important;
    /* border: 10px solid #ffc200; */
}

/*Popup*/
.browser-error-popup {
    position: fixed;
    top: 0%;
    left: 0;
    background-color: #cc0000;
    padding: 60px 40px;
    color: #fff;
    /*min-height: 350px;*/
    /*max-height: 350px;*/
    height: auto;
    min-width: 400px;
    max-width: 450px;
    width: auto;
    z-index: 999999;
    text-align: center;
    -webkit-box-shadow: 3px 5px 12px -2px rgba(0,0,0,1);
    -moz-box-shadow: 3px 5px 12px -2px rgba(0,0,0,1);
    box-shadow: 3px 5px 12px -2px rgba(0,0,0,1);
    display: none;
}

.browser-error-popup button {
    background-color: transparent;
    color: #fff;
    font-size: 25px;
    border: none;
}

.browser-error-popup button:hover {
    background-color: transparent;
    color: #fff;
     font-size: 25px;
}

.modal-content {
    border-radius: 0;
    position: relative;
}

.modal-content img {
    width: 30%;
    text-align: center;
    margin-bottom: 20px;
}

.modal-content p.monoline {
    font-size: 50px;
    color: #4a759d;
}

.modal-content a {
    color: #333;
}

.modal-body {
    padding: 40px;
}

.modal-body h4 {
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.close, .browser-close {
    position: absolute;
    top: 10px;
    right: 15px;
    /*float: right;*/
    font-size: 40px;
    font-weight: 500;
    line-height: 1;
    color: grey;
    opacity: 1;
}

button.close {
    z-index: 9999999;
}

.festive-season {
	padding-bottom: 30px;
}
/*=============================================================================*/

header {
    position: relative;
}

header .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.navbar-header {
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 9999;
}

#sidebarCollapse>img {
    width: 50%;
    color: #fff;
}

.header-contact {
    position: absolute;
    top: 70px;
    right: 100px;
    color: #fff;
    /* Safari */
	-webkit-transform: rotate(-14deg);
	
	/* Firefox */
	-moz-transform: rotate(-14deg);
	
	/* IE */
	-ms-transform: rotate(-14deg);
	
	/* Opera */
	-o-transform: rotate(-14deg);
	
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.header-contact a {
    color: #fff;
}

.gin-logo img {
    width: 10%;
}

.modal-lg {
    width: 1000px;
}

/*------------------------------ Home Page ------------------------------------*/

.home-header {
    background-image: url('/images/home/header-new.jpg');
    background-position: center;
    background-size: cover;
    height: 100vh;
    text-align: center;
}

.header-btn img {
    width: 25%;
}

.text {
    padding-top: 20%;
    color: #fff;
}

.text h1 {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 400;
}

.text h2 {
    font-size: 120px;
    margin-bottom: 20px;
}

.text p {
    font-size: 20px;
}

.illustration.right {
    position: absolute;
    top: -120px;
    right: 40px;
    width: 35%;
    z-index: 999;
}

.illustration.left {
    position: absolute;
    top: -160px;
    left: 40px;
    z-index: 999;
}

.home-intro {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
}

.home-intro .col-md-8 p {
    text-align: justify;
    padding-right: 100px;
    padding-top: 20px;
}

.home-intro .col-md-4 {
    margin-top: 130px;
}

.home-intro .col-md-4 p>strong {
    color: #4a759d;
    font-size: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 15px;
}
.home-reservations .pl0 {
    margin-left: 15%;
}
.home-intro .col-md-4 .monoline {
   text-align: center;
    font-size: 80px;
    line-height: 15px;
    margin-bottom: 50px;
}

.home-intro p>em {
    text-transform: uppercase;
}

.home-intro a.btn-img {
    margin-top: 20px;
}

.home-offer {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.home-offer .col-md-4 {
    padding: 0;
}

.home-offer .col-md-4:first-chlid {
    padding-left: 0;
    padding-right: 10px;
    text-align: center;
}

.home-offer .col-md-4:nth-child(even) {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
} 

.home-offer .col-md-4:last-child {
    padding-left: 10px;
    padding-right: 0px;
    text-align: center;
} 


.home-offer .col-md-12 {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.home-offer p.monoline {
    font-size:60px;
    color: #fff;
}

.what-we-offer2 {
    background-image: url('/images/home/home-ginschool.jpg');
    background-position: center;
    background-size: cover;
    min-height: 400px;
    text-align: center;
    padding-top: 25%;
}


.what-we-offer1 {
    background-image: url('/images/home/2-2.jpg');
    background-position: center;
    background-size: cover;
    min-height: 450px;
    text-align: center;
    padding-top: 20%;
}

.what-we-offer3 {
    background-image: url('/images/home/3-2.jpg');
    background-position: center;
    background-size: cover;
    min-height: 450px;
    text-align: center;
     padding-top: 20%;
}

.what-we-offer4 {
    background-image: url('/images/home/1.jpg');
    background-position: center;
    background-size: cover;
    min-height: 450px;
    text-align: center;
     padding-top: 10%;
}

.what-we-offer4 p {
    color: #fff;
}

.home-events {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
}

.home-events .illustration.left {
    width: 80%;
    top: -280px;
}

.home-events .col-md-4, .home-events .col-md-7 {
    padding-right: 0;
}

.home-events-cat {
    background-color: #4a759d;
    padding: 30px;
    min-height: 270px;
    height: auto;
    margin-bottom: 10px;
    position: relative;
}

.home-events-cat h3 {
    text-transform: uppercase;
    font-size: 30px;
    color: #fff;
}

.home-events-cat p {
    text-transform: uppercase;
    font-size:18px;
    color: #fff;
    margin-top: 20px;
}

.home-events-cat img {
    width: 60%;
    position: absolute;
    bottom: 20px;
    left: 10px;
}

.section-heading p>strong {
    color: #4a759d;
    font-size: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
    line-height: 15px;
}

.section-heading .monoline {
    font-size: 80px;
    line-height: 15px;
    margin-bottom: 50px;
    padding-left: 40px;
}

.home-reservations {
    position: relative;
}

.home-reservations .illustration.left {
    width: 50%;
    position: absolute;
    top: 104%;
    left: 74%;

}
.home-reservations .col-md-5{
    margin-left:8%;
    padding-top: 9%;
}
.section-text {
    padding: 20px;
}

.section-text img {
    width: 30%;
}

/*================================== Other headers ============================*/

.other-header {
    background-size: cover;
    background-position: center;
    height: 400px;
    text-align: center;
}

.other-header .text {
    padding-top: 5%;
    color: #fff;
}

.other-header .text h1 {
    text-transform: capitalize;
    font-size: 80px;
    font-weight: 400;
    font-family: 'monoline';
}

.other-header .text h2 {
    font-size: 120px;
    margin-bottom: 20px;
}

.other-header .text p {
    font-size: 20px;
}

.intro {
    padding-top: 40px;
    padding-bottom: 40px;
    /*max-width: 100vw;*/
    /*overflow-x: hidden;*/
}

.intro.contact {
    padding-top: 60px;
    padding-bottom: 60px;
}

.intro.contact h2 {
    font-size: 80px;
}

.intro.contact p, .intro.contact a {
    margin-bottom: 0;
    color: #333;
}

.intro .blu-txt {
    text-transform: uppercase;
    font-size: 20px;
}

.intro .monoline.yellow {
    font-size: 80px;
    line-height: 15px;
    margin-bottom: 50px;
    padding-left: 80px;
}

.intro .monoline.blu {
    font-size: 70px;
    line-height: 60px;
}

.intro p {
    text-align: justify;
    line-height: 30px;
    margin-bottom: 30px;
}

.intro a {
    color: #666;
}

.intro p>a>i {
    font-size: 30px;
}

.phrase p.blu-txt{
    text-align: center!important;
    font-size: 25px;
    text-transform: none;
}

.phrase .monoline.blu {
    font-size: 60px;
    line-height: 60px;
    text-align: center;
}

.intro.about {
    background-image: url('/images/illustrations/blue/anchor.png');
    background-position: center right -300px;
    background-repeat: no-repeat;
    background-size: contain 100%;
}

/*.intro.restaurant {*/
/*    background-image: url('/images/illustrations/blue/crab.png');*/
/*    background-position: top -50px right -250px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 30%;*/
/*}*/

/*.intro.loyalty {*/
/*    background-image: url('/images/illustrations/blue/lemon.png');*/
/*    background-position: top -180px right -200px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 30%;*/
/*}*/

.intro.loyalty, .intro.meetings, .intro.restaurant, .intro.ginschool {
    position: relative;
}

.intro.loyalty img{
    position: absolute;
    top: -12%;
    right: -10%;
    width: 30%;
}

.app-downloads img {
    position: static!important;
    width: 20%!important;
}

.app-downloads p {
	margin-bottom: 10px!important;
}

.intro.restaurant img.lemons, .intro.ginschool img.lemons  {
    position: absolute;
    top: -25%;
    right: -10%;
    width: 30%;
}

.intro.meetings img.lemons {
    position: absolute;
    top: -57%;
    right: -10%;
    width: 30%;
}

.intro.restaurant img.lemons2 {
    position: absolute;
    top: -20%;
    right: -10%;
    width: 30%;
}

/*.intro.meetings {*/
/*    background-image: url('/images/illustrations/blue/lemon.png');*/
/*    background-position: top -180px right -200px;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 30%;*/
/*}*/

.intro.restaurant img, .intro.meetings img {
    width: 25%;
}

.awards {
    background-image: url('/images/our-story/awards.jpg');
    background-position: center;
    background-size: cover;
    height: 600px;
    text-align: center;
    padding-top: 5%;
}

.awards h2 {
    font-size: 80px;
    color: #fff;
    margin-bottom: 40px;
}

.gallery .col-md-3 {
    width: 18.73%;
    padding: 0;
    margin-bottom: 30px;
}

.gallery .col-md-4 {
    margin-bottom: 30px;
}

.gallery .col-md-1 {
    width: 0.5%;
    background-color: #fff;
}

.loyalty-gallery {
    padding-bottom: 60px;
}

.loyalty-gallery img {
    width: 70%;
}

.pr8 {
    padding-right: 8px;
}

.pb8 {
    padding-bottom: 8px;
}

/*=================================== Events page =============================*/

.events_specials {
    padding-top: 40px;
    padding-bottom: 40px;
}

.events_specials .col-md-4 {
    padding: 0;
}

.events_specials .home-events-cat { 
    margin-right: 5px;
    margin-left: 5px;
    height: 270px;
}

.events_specials .home-events-cat h3 {
    font-size: 30px;
}

.section-heading {
    text-align: center;
    margin-bottom: 40px;
}

.section-heading.home-events-heading {
    text-align: left;
}

.section-heading i {
    font-size: 40px;
    color: #4a759d;
}

.fb-btn {
    width: 15%!important;
}

.events_specials .fb-btn {
    margin-top: 20px;
}

.error-page-content {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.error-page-content h1 {
    padding-left: 50px;
    padding-right: 50px;
}

/*================================== Contact page =============================*/

/*Form styles*/

input, select {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #333;
    background-color: transparent;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #333;
    background-color: transparent;
}

input:focus, textarea:focus, select:focus {
    outline-color: #4a759d;
}

#map {
    width: 100%;
    height: 350px;
}

#map-content {
    text-align: center;
    max-width: 300px;
}

#map-content img {
    width: 40%;
    margin-bottom: 20px;
}

#map-content p, #map-content a {
    text-align: center;
    margin-bottom: 0;
    color: #333;
}

.btn-primary {
    width: auto;
    background-color: #4a759d;
    border-radius: 0;
    border: 0;
    padding: 10px;
}

.btn-primary:hover {
    background-color: #4a759d;
    border: 0;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #6cedbc;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

/*Placeholder text*/

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #4a759d;
    opacity: 1; /* Firefox */
    text-transform: uppercase;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #4a759d;
    text-transform: uppercase;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #4a759d;
    text-transform: uppercase;
}

/*===================================== Footer ================================*/

footer {
    background-color: #f2f2f2;
    padding-top: 40px;
    text-align: center;
    position: relative;
}

footer p {
    color: #333;
}

footer p>a {
    color: #333;
    padding-bottom: 15px;
}

footer a>i {
    vertical-align: middle;
    font-size: 30px;
    color: #4a759d;
    padding-left: 10px;
    padding-right: 10px;
}

.footer-contact {
    padding-bottom: 40px;
}

.footer-contact h2 {
    font-size: 120px;
    margin-bottom: 20px;
    color: #4a759d;
}

.footer-btn img {
    width:15%;
}

.footer-dev {
    position: absolute;
    bottom: 70px;
    left: 100px;
    color: #333;
    /* Safari */
	-webkit-transform: rotate(-14deg);
	
	/* Firefox */
	-moz-transform: rotate(-14deg);
	
	/* IE */
	-ms-transform: rotate(-14deg);
	
	/* Opera */
	-o-transform: rotate(-14deg);
	
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}